From: [email-masked]
Date: Sun, 28 Jan 1996 06:50:59 +0400

I recently joined this group and was pleased to see the growing interest in  
Hydroponics.
    I am from the island of Montserrat in the West Indies(Volcano Island) and 
have been using the hydroponics technique for the past two years for growing a 
variety of crops. Our main advantage is that its Summer all year round.

  I have observed that after a shower of rain the watermelons and to ripe 
tomatoes crack, Several analysis have been done to justify the EC levels of the 
Nutrient Solution, Tissue analysis have been carried out on a weekly basis and 
all are within what is considered normal by the University of Florida and The 
University of Califonia.

 Question...  Could this problem due to the level of OXYGEN in the rain water 
compared to the level in the nutrient solution?

Should any one care to respond they can address directly to me at  
[email-masked] as this may be too advanced for th hydro beginners

 thanks 
 Glenn Lewis